#!/bin/sh
#########################################################################################
#
# CloudClient  : Cloud Solutions Engineering, Management Business Unit, VMware
# Description  : Sample script to request a VSphere Machine
# Date         : March 2014
# Version      : vCAC 6.0.1
#
#########################################################################################
#
# Setup environment variables for auto login to CloudClient Shell
. ./env.sh

# Provide CatalogItem/Blueprint and Group Name, a guid or name is supported
export blueprint='"Centos (Dev)"'
export group='"CSE Dev"'

# Execute CloudClient
$cloudclient_home/bin/cloudclient.sh vra catalog request submit --id $blueprint --groupid $group --reason test --export /tmp/request.txt
