#!/bin/bash
#########################################################################################
#
# CloudClient  : Management Business Unit, VMware
# Description  : Sample script to get all compute resource ids from VSphere endpoints.
# Date         : December 2014
# Version      : vCAC 6.2
#
#########################################################################################
#
# Setup environment variables for auto login to CloudClient Shell
. ./env.sh

# Execute CloudClient
$cloudclient_home/bin/cloudclient.sh vra reservation field values --type VSPHERE --fieldId computeResource --export /tmp/compute-resource-values.json
