#!/bin/sh
#########################################################################################
#
# CloudClient  : Cloud Solutions Engineering, Management Business Unit, VMware
# Description  : Sample script to power off a machine demonstrating a machine action
# Date         : March 2014
# Version      : vCAC 6.0.1
#
#########################################################################################
#
# Setup environment variables for auto login to CloudClient Shell
. ./env.sh

# Provide Machine Name and Action, a guid or name is supported
export machine='"saaslin-0023"'
export action='"Power Off"'

# Execute CloudClient
$cloudclient_home/bin/cloudclient.sh vra provisioneditem action execute --id $machine --action $action
