#!/bin/bash
#########################################################################################
#
# CloudClient  : Management Business Unit, VMware
# Description  : Sample script to generate a sample json file that can be used to create a new vSphere reservation.
# Date         : December 2014
# Version      : vCAC 6.2
#
#########################################################################################
#
# Setup environment variables for auto login to CloudClient Shell
. ./env.sh

# Provide businessGroupId and computeResourceId
export businessGroupId="3cc240ad-0aa9-4438-96a1-f8fff25e38ec"
export computeResourceId="fe299b30-c12a-4fc2-b4a1-04ac059f29e8"
export reservationName="VSphereReservationName"

# Execute CloudClient
$cloudclient_home/bin/cloudclient.sh vra reservation generate template --type VSPHERE --name $reservationName --businessGroupId $businessGroupId --computeResourceId $computeResourceId --export /tmp/vsphere-request.json